R03 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-002

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.763, readNoise : 3.98 }
      C11 : { gain : 1.683, readNoise : 4.20 }
      C12 : { gain : 1.711, readNoise : 3.99 }
      C13 : { gain : 1.685, readNoise : 4.06 }
      C14 : { gain : 1.674, readNoise : 3.94 }
      C15 : { gain : 1.800, readNoise : 4.01 }
      C16 : { gain : 1.623, readNoise : 4.04 }
      C17 : { gain : 1.722, readNoise : 4.12 }
      C07 : { gain : 1.678, readNoise : 4.05 }
      C06 : { gain : 1.614, readNoise : 4.21 }
      C05 : { gain : 1.705, readNoise : 4.21 }
      C04 : { gain : 1.691, readNoise : 3.90 }
      C03 : { gain : 1.753, readNoise : 3.85 }
      C02 : { gain : 1.684, readNoise : 4.13 }
      C01 : { gain : 1.632, readNoise : 4.28 }
      C00 : { gain : 1.711, readNoise : 4.19 }
    S01 :
      C10 : { gain : 1.768, readNoise : 3.97 }
      C11 : { gain : 1.697, readNoise : 3.93 }
      C12 : { gain : 1.728, readNoise : 4.06 }
      C13 : { gain : 1.660, readNoise : 4.26 }
      C14 : { gain : 1.619, readNoise : 4.39 }
      C15 : { gain : 1.637, readNoise : 4.25 }
      C16 : { gain : 1.692, readNoise : 4.09 }
      C17 : { gain : 1.693, readNoise : 4.21 }
      C07 : { gain : 1.754, readNoise : 3.99 }
      C06 : { gain : 1.735, readNoise : 3.98 }
      C05 : { gain : 1.682, readNoise : 4.09 }
      C04 : { gain : 1.701, readNoise : 4.12 }
      C03 : { gain : 1.567, readNoise : 4.43 }
      C02 : { gain : 1.669, readNoise : 4.41 }
      C01 : { gain : 1.687, readNoise : 4.05 }
      C00 : { gain : 1.601, readNoise : 4.34 }
    S02 :
      C10 : { gain : 1.773, readNoise : 4.05 }
      C11 : { gain : 1.648, readNoise : 4.25 }
      C12 : { gain : 1.703, readNoise : 4.03 }
      C13 : { gain : 1.651, readNoise : 4.22 }
      C14 : { gain : 1.727, readNoise : 4.06 }
      C15 : { gain : 1.681, readNoise : 3.98 }
      C16 : { gain : 1.648, readNoise : 4.37 }
      C17 : { gain : 1.689, readNoise : 3.90 }
      C07 : { gain : 1.743, readNoise : 3.89 }
      C06 : { gain : 1.740, readNoise : 3.98 }
      C05 : { gain : 1.675, readNoise : 3.99 }
      C04 : { gain : 1.692, readNoise : 4.10 }
      C03 : { gain : 1.717, readNoise : 4.29 }
      C02 : { gain : 1.671, readNoise : 4.16 }
      C01 : { gain : 1.722, readNoise : 3.94 }
      C00 : { gain : 1.638, readNoise : 4.28 }
    S10 :
      C10 : { gain : 1.730, readNoise : 3.87 }
      C11 : { gain : 1.704, readNoise : 4.16 }
      C12 : { gain : 1.702, readNoise : 4.12 }
      C13 : { gain : 1.714, readNoise : 4.10 }
      C14 : { gain : 1.654, readNoise : 4.17 }
      C15 : { gain : 1.777, readNoise : 3.77 }
      C16 : { gain : 1.709, readNoise : 4.01 }
      C17 : { gain : 1.691, readNoise : 4.24 }
      C07 : { gain : 1.687, readNoise : 4.10 }
      C06 : { gain : 1.660, readNoise : 4.28 }
      C05 : { gain : 1.653, readNoise : 4.17 }
      C04 : { gain : 1.677, readNoise : 4.41 }
      C03 : { gain : 1.742, readNoise : 4.05 }
      C02 : { gain : 1.741, readNoise : 4.03 }
      C01 : { gain : 1.672, readNoise : 4.29 }
      C00 : { gain : 1.719, readNoise : 4.00 }
    S11 :
      C10 : { gain : 1.761, readNoise : 4.04 }
      C11 : { gain : 1.627, readNoise : 4.25 }
      C12 : { gain : 1.684, readNoise : 4.11 }
      C13 : { gain : 1.688, readNoise : 4.20 }
      C14 : { gain : 1.723, readNoise : 4.32 }
      C15 : { gain : 1.743, readNoise : 3.81 }
      C16 : { gain : 1.747, readNoise : 4.04 }
      C17 : { gain : 1.654, readNoise : 4.03 }
      C07 : { gain : 1.646, readNoise : 4.36 }
      C06 : { gain : 1.771, readNoise : 4.13 }
      C05 : { gain : 1.663, readNoise : 4.33 }
      C04 : { gain : 1.765, readNoise : 3.90 }
      C03 : { gain : 1.717, readNoise : 4.16 }
      C02 : { gain : 1.745, readNoise : 3.93 }
      C01 : { gain : 1.713, readNoise : 4.18 }
      C00 : { gain : 1.708, readNoise : 4.24 }
    S12 :
      C10 : { gain : 1.758, readNoise : 4.03 }
      C11 : { gain : 1.692, readNoise : 4.01 }
      C12 : { gain : 1.684, readNoise : 4.38 }
      C13 : { gain : 1.747, readNoise : 3.94 }
      C14 : { gain : 1.758, readNoise : 3.90 }
      C15 : { gain : 1.659, readNoise : 4.26 }
      C16 : { gain : 1.750, readNoise : 4.15 }
      C17 : { gain : 1.705, readNoise : 4.15 }
      C07 : { gain : 1.703, readNoise : 4.10 }
      C06 : { gain : 1.789, readNoise : 3.95 }
      C05 : { gain : 1.769, readNoise : 4.02 }
      C04 : { gain : 1.721, readNoise : 4.16 }
      C03 : { gain : 1.678, readNoise : 4.10 }
      C02 : { gain : 1.714, readNoise : 4.16 }
      C01 : { gain : 1.649, readNoise : 4.27 }
      C00 : { gain : 1.725, readNoise : 3.96 }
    S20 :
      C10 : { gain : 1.703, readNoise : 4.00 }
      C11 : { gain : 1.740, readNoise : 4.11 }
      C12 : { gain : 1.607, readNoise : 4.19 }
      C13 : { gain : 1.728, readNoise : 3.88 }
      C14 : { gain : 1.690, readNoise : 4.33 }
      C15 : { gain : 1.733, readNoise : 4.00 }
      C16 : { gain : 1.709, readNoise : 4.03 }
      C17 : { gain : 1.710, readNoise : 4.24 }
      C07 : { gain : 1.604, readNoise : 4.42 }
      C06 : { gain : 1.645, readNoise : 4.10 }
      C05 : { gain : 1.690, readNoise : 4.18 }
      C04 : { gain : 1.671, readNoise : 4.23 }
      C03 : { gain : 1.723, readNoise : 4.04 }
      C02 : { gain : 1.645, readNoise : 4.22 }
      C01 : { gain : 1.694, readNoise : 4.08 }
      C00 : { gain : 1.652, readNoise : 4.16 }
    S21 :
      C10 : { gain : 1.749, readNoise : 4.03 }
      C11 : { gain : 1.620, readNoise : 4.20 }
      C12 : { gain : 1.695, readNoise : 4.15 }
      C13 : { gain : 1.671, readNoise : 4.09 }
      C14 : { gain : 1.764, readNoise : 3.98 }
      C15 : { gain : 1.773, readNoise : 3.97 }
      C16 : { gain : 1.694, readNoise : 3.95 }
      C17 : { gain : 1.594, readNoise : 4.45 }
      C07 : { gain : 1.684, readNoise : 4.13 }
      C06 : { gain : 1.711, readNoise : 4.12 }
      C05 : { gain : 1.639, readNoise : 4.15 }
      C04 : { gain : 1.695, readNoise : 4.05 }
      C03 : { gain : 1.717, readNoise : 4.12 }
      C02 : { gain : 1.696, readNoise : 4.23 }
      C01 : { gain : 1.826, readNoise : 3.85 }
      C00 : { gain : 1.696, readNoise : 4.32 }
    S22 :
      C10 : { gain : 1.707, readNoise : 3.94 }
      C11 : { gain : 1.612, readNoise : 4.16 }
      C12 : { gain : 1.743, readNoise : 4.09 }
      C13 : { gain : 1.618, readNoise : 4.10 }
      C14 : { gain : 1.724, readNoise : 4.14 }
      C15 : { gain : 1.789, readNoise : 3.87 }
      C16 : { gain : 1.684, readNoise : 4.45 }
      C17 : { gain : 1.694, readNoise : 4.19 }
      C07 : { gain : 1.708, readNoise : 4.40 }
      C06 : { gain : 1.740, readNoise : 4.18 }
      C05 : { gain : 1.666, readNoise : 4.16 }
      C04 : { gain : 1.710, readNoise : 4.04 }
      C03 : { gain : 1.703, readNoise : 4.14 }
      C02 : { gain : 1.683, readNoise : 4.19 }
      C01 : { gain : 1.695, readNoise : 4.12 }
      C00 : { gain : 1.670, readNoise : 4.27 }
